• I went back to version 1.8.19, because the dropping of SWF support is unfortunate. I know that Adobe’s Flash is deprecated and not supported anymore, but I use Easy Fancybox to display an animated Flash clock with the help of scripts by Ruffle. Please consider adding SWF support again.

    Update 15-10-22: plugin developer Rolf helped me out on this issue. Flash clock is ticking again. See his reply below. Back to 5 stars rating. 😉

    • This topic was modified 1 year, 9 months ago by Hans Konings.
    • This topic was modified 1 year, 9 months ago by Hans Konings.
    • This topic was modified 1 year, 9 months ago by Hans Konings.
    • This topic was modified 1 year, 9 months ago by Hans Konings.
Viewing 8 replies - 1 through 8 (of 8 total)
  • Hi, you can still upgrade to 1.9: SWF is supported when choosing the Legacy script version in the Version setting. It is the very first option that you’ll see in the FancyBox section on Settings > Media. Just set to Legacy and save settings…

    The Legacy version, although no longer developed, will remain available 🙂

    Thread Starter Hans Konings

    (@kamawp)

    Thanks Rolf. I obviously overlooked this setting. I’ll leave my review as is, for it may help others on this issue.

    • This reply was modified 1 year, 9 months ago by Hans Konings.

    Can you confirm all SWF support in Legacy is still functional? Please let me know if something has changed…

    PS: You can change the rating without changing the review itself, if you wish 🙂

    Thread Starter Hans Konings

    (@kamawp)

    The Flash clock is ticking again. I can’t tell you more, for it is the only Flash animation I have on my blog. I don’t think I can post URL’s here, so I can’t send you any proof of it. You may google ‘El rellotge català’ to see the clock ticking. Dutch page. Thanks for your quick response. Much appreciated. Yes, I rated 5 stars again.

    Grappige klok! Als je de achtergrond ook los hebt (png of jpg, zonder de wijzers) dan kun je er met https://premium.status301.com/downloads/coolclock-advanced/ misschien een javascript versie van maken 😉

    Thread Starter Hans Konings

    (@kamawp)

    Haha, die achtergrond heb ik inderdaad en ik heb n.a.v. dit gesprekje naar je Javascriptklokken zitten kijken en erover zitten fantaseren. Je pro-versies worden in abonnementsvorm aangeboden, is het niet? Dat vind ik jammer, want ik heb het niet zo op software-abonnementen. Anders had ik Easy Fancybox Pro gekocht. Als dank, zeg maar. Want ik heb de pro-features van Easy Fancybox niet echt ergens voor nodig. Ik heb ook gekeken of er ergens een buy-me-a-coffee-knop (of vergelijkbaar) was.

    Overigens: is de voertaal niet Engels op dit forum? Of mag je in iedere taal communiceren?

    Voertaal op fora is idd engels maar dit is strikt genomen een review en dat gedeelte is al afgelopen, zullen we maar zeggen 😉 Ik stuur je een gratis versie als je contact opneemt via het e-mail adres in plugin file easy-fancybox.php

    For info: the pro subscription is for extended features and priority support. The software itself remains GPL and will keep functioning even after the subscription has expired.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘[solved] Version 1.9 dropping SWF support unfortunate’ is closed to new replies.